Subject: Re: [secdir] Secdir review of draft-ietf-grow-bgp-reject-05

From: Takeshi Takahashi <[email-masked]>
Date: Thu, 8 Jun 2017 13:20:40 +0900

Hello,

I was re-assigned to review this document as part of the security directorate's
ongoing effort to review all IETF documents being processed by the IESG.
These comments were written primarily for the benefit of the security area
directors.
Document editors and WG chairs should treat these comments just like any
other last call comments.

[overall feeling on this draft]
ready

[overview of the changes after the 05 draft]
Many changes are made.
Especially, this draft updates RFC4271, which anyway was cited in the
normative reference section.
Moreover, the "solution" section was removed, (especially, its 4th
bullet was completely removed.)
I believe the content became more mature.
As mentioned before, I see no problem in this draft.

Thank you.
Take

2017-04-17 12:07 GMT+09:00 Takeshi Takahashi <[email-masked]>:
> Hello,
>
> I have reviewed this document as part of the security directorate's
> ongoing effort to review all IETF documents being processed by the IESG.
> These comments were written primarily for the benefit of the security area
> directors.
> Document editors and WG chairs should treat these comments just like any
> other last call comments.
>
> [overall feeling on this draft]
> ready
>
> [overview]
> This document defines the default behavior of a BGP speaker when there is
> no import or export policy associated with an External BGP session.
>
> This document is very concise.
> I do not have any discussion issues.
>
> Thank you.
> Take
>

-- 
--
Takeshi Takahashi, Ph.D., CISSP, PMP
"Practice makes perfect!"